Upgrade MEMCM 2107: Browser requisite?

Dominique DUCHEMIN 831 Reputation points
2021-10-06T18:37:17.603+00:00

Hello,

I was looking for the pre-requisites for the installation of MEMCM 2107
https://learn.microsoft.com/en-us/mem/configmgr/core/plan-design/configs/site-and-site-system-prerequisites
but do not find the requirements for the browser...

Is Internet Explorer still supported? Version 11? which settings?
Do I need to install Microsoft Edge ? Version 94?

Thanks,
Dom

Microsoft Configuration Manager
0 comments No comments
{count} votes

3 answers

Sort by: Most helpful
  1. Garth Jones 1,656 Reputation points
    2021-10-06T20:06:27.8+00:00

    CM doesn't really use a browser, so supported for what?

    1 person found this answer helpful.

  2. Dominique DUCHEMIN 831 Reputation points
    2021-10-07T19:40:55.487+00:00

    Hello,

    As we were testing why the download of the ConfigMgr 2107 was failing , I tried to do it using a browser Internet Explorer 11, Microsoft Edge 94 and Google 94. IE was always failing when Edge or Google were able to download the cab file.

    Still checking..
    Thanks,
    Dom

    0 comments No comments

  3. Garth Jones 1,656 Reputation points
    2021-10-07T19:47:59.727+00:00

    IE is out of support, so I'm not surprised you are having issues.

    0 comments No comments